Subject: FITS conversion

From: byron at austin.ibm.com (Byron Adkins)
Date: Tue, 25 Jan 1994 13:14:56 GMT

There is a patch available for the 'xv' program (X-windows based,
multiformat image viewer) which allows conversion from FITS into
lots of things.  xv also runs on vaxen I think.  It lives at
ftp.x.org in /contrib/xv-3.00.tar.z or something quite similar.
It will also convert other things into a FITS file, but only writes
16 bit integer format.
-- 
> J.T. 'Byron' Adkins makes no representations about the suitability of
> this message for any purpose.  It is provided "as is" without express
> or implied warranty.  J.T. 'Byron' Adkins disclaims all warranties with
> regard to this message, including all implied warranties of merchantability